Bug 1866315 - [RHOCS Usability Study][Installation] The users are told to create a “storage cluster” but the button says “create OCS service” and the page title is OCS service as well.
Summary: [RHOCS Usability Study][Installation] The users are told to create a “storage...
Keywords:
Status: ON_QA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Ankush Behl
QA Contact: Shrivaibavi Raghaventhiran
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 10:59 UTC by Harish NV Rao
Modified: 2020-09-22 11:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6540 None closed Bug 1866315: Inconsistent naming in storage cluster creation 2020-09-21 09:14:05 UTC

Description Harish NV Rao 2020-08-05 10:59:04 UTC
Description of problem:

The users are told to create a “storage cluster” but the button says “create OCS service” and the page title is OCS service as well. Need consistency in the naming.

UX issue severity level: 2-High (refer below mentioned doc for severity levels)

This BZ is being filed based on the Usability study conducted on RHOCS during July 2020. A complete report on this Usability study can be found here: https://docs.google.com/presentation/d/1w65Rl2ZsTew-TIqgKUaZ9Y-1DmG1Z4Y59sYQjYC_mMM/edit#slide=id.g547716335e_0_260


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Bipul Adhikari 2020-08-07 06:14:51 UTC
Assigning to UX, to determine the text on various buttons.

Comment 2 Yuval 2020-08-10 07:50:17 UTC
the text on the button should be just "Create Storage Cluster" and if one storage cluster is created the button should be disabled because we are not allowing to create more than one right now.
and the title of the page needs to be aligned with the Tab name. so the title should be "Storage Cluster"

Comment 3 Harish NV Rao 2020-08-24 09:57:59 UTC
Reduced the severity and changed the target release based on the discussion with UX and dev.


Note You need to log in before you can comment on or make changes to this bug.